time
====

Utilities for working with time-related functions in Rust

[![build status](https://github.com/time-rs/time/workflows/Build/badge.svg?branch=v0.1)](https://github.com/time-rs/time/actions?query=branch%3Av0.1)
[![Documentation](https://docs.rs/time/badge.svg?version=0.1)](https://docs.rs/time/~0.1)
![rustc 1.21.0](https://img.shields.io/badge/rustc-1.21.0-blue)

## time v0.1.x is Deprecated

The 0.1.x series of this library is deprecated and in maintenance mode.  No new
features will be added.  Active development now occurs in the 0.2.x series.

If you need additional functionality that this crate does not provide, check
out the [`chrono`](https://github.com/chronotope/chrono) crate.

## Usage

Put this in your `Cargo.toml`:

```toml
[dependencies]
time = "0.1"
```

And this in your crate root:

```rust
extern crate time;
```
